.container-atrativos{
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 60%;
  margin: 0 auto;
}


.container-atrativos h1{
  margin-top: 5rem;
  margin-bottom: 3rem;
}

.container-atrativos p{
  text-align: justify;
  font-size: 1.5rem;
  margin-bottom: 2rem;
  line-height: 1.5;
}

.container-atrativos img{
  width: 100%;
  height: 600px;
  object-fit: cover;
  margin-bottom: 6rem;
  margin-top: 3rem;
}

.rotas-turisticas-home{
  display: flex;
  margin: 0 auto;
  margin-top: 3rem;
  justify-content: space-evenly;
  margin-bottom: 10rem;
  flex-wrap: wrap;
  max-width: 60%;;
}

.rotas-turisticas-home div{
  width: 20rem;
  height: 20rem;
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  position: relative;
  border-radius: 0.3rem;
  box-shadow: 2px 2px 9px -2px rgba(0,0,0,0.43);
  transition: all ease 0.3s;

}

.rotas-turisticas-home div:hover{
  width: 20.3rem;
  height: 20.3rem;
  box-shadow: 2px 2px 9px -4px rgba(0,0,0,1);
}

.rotas-turisticas-home div img{
  width: 100%;
  object-fit: cover;
  height: 100%;
  border-radius: 0.3rem;
}

.rotas-turisticas-home div span{
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  bottom: 2rem;
  color: #FFF;
}